pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADS UP] Removing python24 and python25

In message <>
        on Thu, 01 Mar 2012 08:43:54 -0500,
        Greg Troxel <> wrote:
> This seems funny.  I had thought plone was still viable.  Maybe pkgsrc
> is just behind.
Plone introduce their own package like system to install.  So, someone
make create handle it within pkgsrc, it can't update to latest

And current Plone/Zope in pkgsrc are too out of date.  AFAIR, when I
proposed remove of these Plone/Zope packages before, someone said that
he needs/was using the pacakge and these packages were kept.

But now it's time to say good-by to these old, unsupported and
insecure Plone/Zope packages.

Best regards.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index